[
  {
    "id": "ade877e0-0743-4aa3-bc35-a5b2fec24734",
    "name": "АКЦИЯ",
    "savedAt": "2026-02-08T21:00:23.265Z",
    "blocks": [
      {
        "name": "Баннер",
        "content": "tr\n    td\n        a(href=\"https://numizmat.ru\" target=\"_blank\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/87374d2e-4ca5-4e27-a97e-0a00776fdefe/c661ba08-8961-4714-8d44-4218b7ee1bbe.png\" alt=\"Numizmat.ru\" width=\"600\")",
        "collapsed": true,
        "schema": [
          {
            "type": "href",
            "label": "Ссылка",
            "lineIndex": 2,
            "occurrence": 0
          },
          {
            "type": "src",
            "label": "Картинка",
            "lineIndex": 3,
            "occurrence": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Заголовок",
        "content": "tr \n    td.paddingWrapper\n        span.header.bold.h2 Уважаемый коллекционер!",
        "collapsed": true,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 2
          }
        ],
        "addSpacing": true,
        "spacing": 20
      },
      {
        "name": "Текст",
        "content": "tr\n    td.paddingWrapper\n        span.text Уведомляем Вас, что с&nbsp;10&nbsp;по&nbsp;11&nbsp;февраля на&nbsp;сайте будут действовать скидки: 5%&nbsp;на&nbsp;золото, палладий, платину и&nbsp;10% на&nbsp;остальные товары.\n+spacerLine(20)\ntr\n    td.paddingWrapper\n        span.text Также предлагаем Вам ознакомиться с&nbsp;новым поступлением монет:",
        "collapsed": true,
        "schema": [
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 2,
            "paragraphIndex": 1,
            "removable": false
          },
          {
            "type": "text",
            "label": "Текст",
            "lineIndex": 6,
            "paragraphIndex": 2,
            "removable": true
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Кнопка",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"В каталог\", \"https://numizmat.ru/novinki/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
        "collapsed": true,
        "schema": [
          {
            "type": "mixin-text",
            "label": "Текст кнопки",
            "lineIndex": 2,
            "argIndex": 0
          },
          {
            "type": "mixin-href",
            "label": "Ссылка кнопки",
            "lineIndex": 2,
            "argIndex": 1
          }
        ],
        "addSpacing": true
      },
      {
        "name": "2товара",
        "content": "+products2Row(\"36938,36439\")",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "1товар",
        "content": "+products1Row(\"24199\")",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "2товара",
        "content": "+products2Row(\"36938,36439\")",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "2товара",
        "content": "+products2Row(\"36938,36439\")",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-ids",
            "label": "ID товаров",
            "lineIndex": 0,
            "argIndex": 0
          }
        ],
        "addSpacing": true
      },
      {
        "name": "Кнопка",
        "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Смотреть новинки\", \"https://numizmat.ru/novinki/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
        "collapsed": false,
        "schema": [
          {
            "type": "mixin-text",
            "label": "Текст кнопки",
            "lineIndex": 2,
            "argIndex": 0
          },
          {
            "type": "mixin-href",
            "label": "Ссылка кнопки",
            "lineIndex": 2,
            "argIndex": 1
          }
        ],
        "addSpacing": true
      }
    ]
  }
]